Bug 1708214 - Upgrade perl-Net-DNS-SEC to 1.17
Summary: Upgrade perl-Net-DNS-SEC to 1.17
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Net-DNS-SEC
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wes Hardaker
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-09 11:28 UTC by Jitka Plesnikova
Modified: 2021-05-25 15:00 UTC (History)
4 users (show)

Fixed In Version: perl-Net-DNS-SEC-1.17-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-25 15:00:52 UTC
Type: ---


Attachments (Terms of Use)

Description Jitka Plesnikova 2019-05-09 11:28:40 UTC
Latest Fedora delivers 1.11 version. Upstream released 1.13. When you have free time, please upgrade it.

Comment 1 Ben Cotton 2019-08-13 16:59:19 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 2 Ben Cotton 2019-08-13 19:21:15 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 3 Jitka Plesnikova 2019-10-22 09:29:29 UTC
Latest Fedora delivers 1.11 version. Upstream released 1.14. When you have free time, please upgrade it.

Comment 4 Jitka Plesnikova 2020-02-07 07:52:05 UTC
Latest Fedora delivers 1.12 version. Upstream released 1.15. When you have free time, please upgrade it.

Comment 5 Ben Cotton 2020-02-11 15:39:42 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.

Comment 6 Jitka Plesnikova 2020-07-03 07:18:58 UTC
Latest Fedora delivers 1.12 version. Upstream released 1.17. When you have free time, please upgrade it.

Comment 7 Fedora Update System 2020-07-16 03:03:14 UTC
FEDORA-2020-93ae48c574 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-93ae48c574

Comment 8 Fedora Update System 2020-07-17 01:04:06 UTC
FEDORA-2020-93ae48c574 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-93ae48c574`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-93ae48c574

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-07-25 01:07:10 UTC
FEDORA-2020-93ae48c574 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Petr Pisar 2021-04-08 07:14:11 UTC
It seems you forgot to build 1.17 version for Fedora 32 <https://koji.fedoraproject.org/koji/packageinfo?packageID=4767>.
As a result Fedora 31 has 1.17, Fedora 32 1.12, and Fedora 33 1.17. I.e. People upgrading from Fedora 31 to 32 experience a version regression.

Please push 1.17 into Fedora 32.

Comment 11 Fedora Program Management 2021-04-29 15:55:35 UTC
This message is a reminder that Fedora 32 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 32 on 2021-05-25.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '32'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 32 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Ben Cotton 2021-05-25 15:00:52 UTC
Fedora 32 changed to end-of-life (EOL) status on 2021-05-25. Fedora 32 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.